Page MenuHomeFreeBSD

Update to version 1.4.1
ClosedPublic

Authored by krion on Oct 31 2017, 4:33 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

krion created this revision.Oct 31 2017, 4:33 PM
mat added inline comments.Nov 2 2017, 12:30 PM
lang/sbcl/pkg-plist
2 ↗(On Diff #34546)

This feels wrong, ETCDIR should be followed by a / as it is a directory.

mat accepted this revision.Nov 14 2017, 9:23 AM
This revision is now accepted and ready to land.Nov 14 2017, 9:23 AM
Closed by commit rP454172: Update to version 1.4.1 (authored by krion, committed by ). · Explain WhyNov 14 2017, 12:40 PM
This revision was automatically updated to reflect the committed changes.